<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">
    <link rel="stylesheet" href="style.css">
    <title>Exemples</title>
</head>

<body>
    <header>
        <div class="container">
            <div class="row my-3">
                <div class="col-12 col-md-8 offset-md-2 bg-dark rounded text-white p-3">
                    <h6 class="display-6">Mon Exemple</h6>
                    <hr>
                    <div class="row">
                        <div class="col-6">
                            <div id="mon-form">
                                <div class="mb-3 row">
                                    <div class="col-4">
                                        <label for="dog-name" class="form-label">Nom :</label>
                                    </div>
                                    <div class="col-8">
                                        <input type="text" class="form-control" id="dog-name" name="dog-name" required>
                                    </div>
                                </div>
                                <div class="mb-3 row">
                                    <div class="col-4">
                                        <label for="dog-breed" class="form-label">Race :</label>
                                    </div>
                                    <div class="col-8">
                                        <input type="text" class="form-control" id="dog-breed" name="dog-breed" required>
                                    </div>
                                </div>
                                <div class="mb-3 row">
                                    <div class="col-4">
                                        <label for="dog-age" class="form-label">Age :</label>
                                    </div>
                                    <div class="col-8">
                                        <input type="number" class="form-control" id="dog-age" name="dog-age" required>
                                    </div>
                                </div>
                                <div class="text-end">
                                    <button class="btn btn-outline-light" id="btn-submit" type="submit"><i class="bi bi-send"></i> Envoyer</button>
                                </div>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="mb-3">
                                <select name="dog-select" id="dog-select" class="form-select">
                                    <option value="0">Sélectionnez un chien</option>
                                </select>
                            </div>
                            <div id="selectOutput">
                                
                            </div>
                        </div>
                    </div>
                   
                </div>
            </div>
        </div>
    </main>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2"
        crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script type="module" src="./main.js"></script>
</body>

</html>